Jump to content

Sjpderby

Regular Member
  • Content Count

    3
  • Joined

  • Last visited

  • Country

    United Kingdom

Community Reputation

0 Neutral

About Sjpderby

  • Rank
    Newbie

Profile Information

  • Server
    EU
  1. Hi guys, the modpack keeps coming up with an error saying this version is only for game version 1.6.0.8, but thats the version I have installed. Any suggestions?
  2. Hi Aslain. I've being having some problems removing your modpack so I decided to do a complete re-install of WOT. However the new game managmeent centre puts it in a new folder called C:Games/Wot_EU_ or something similar. Not a problem I thought, I'll change the default folder for the modpack to match. Hey presto, everything is in the folder, but the games is not using the mods? Any ideas? as I've exhausted my knowledge now. thanks Simon
  3. Hi guys, can anyone help, I've got problems because the extraction keeps crashing. I've reinstalled the base WOT and still can't get anything to install. Any help appreciated
×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use and Privacy Policy.